Bug 1477555 - [abrt] setroubleshoot: _g_log_abort(): seapplet killed by signal 5
[abrt] setroubleshoot: _g_log_abort(): seapplet killed by signal 5
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a3243d48258c57eeeb06b68bd9b...
:
: 1484935 1490056 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 07:41 EDT by John W Smith
Modified: 2018-05-29 07:52 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:52:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.37 KB, text/plain)
2017-08-02 07:41 EDT, John W Smith
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-02 07:41 EDT, John W Smith
no flags Details
File: core_backtrace (8.91 KB, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details
File: cpuinfo (1.34 KB, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details
File: dso_list (6.47 KB, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details
File: environ (1.61 KB, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details
File: maps (31.48 KB, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details
File: open_fds (1.15 KB, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details
File: var_log_messages (314 bytes, text/plain)
2017-08-02 07:42 EDT, John W Smith
no flags Details

  None (edit)
Description John W Smith 2017-08-02 07:41:48 EDT
Version-Release number of selected component:
setroubleshoot-3.3.12-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/seapplet
crash_function: _g_log_abort
executable:     /usr/bin/seapplet
journald_cursor: s=71a53bc629934f48b21e13aa9da2655d;i=5a51;b=a355ccb198ca481baf58fcbe6bed258d;m=2155cebc9;t=555bb6098c1d9;x=bcc42fcd1be97994
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_log_abort at gmessages.c:549
 #1 g_log_default_handler at gmessages.c:3036
 #9 XPending at Pending.c:55
 #10 gdk_check_xpending at gdkevents-x11.c:159
 #11 gdk_event_check at gdkevents-x11.c:2400
 #12 g_main_context_check at gmain.c:3805
 #15 gtk_main at gtkmain.c:1268
Comment 1 John W Smith 2017-08-02 07:41:58 EDT
Created attachment 1308143 [details]
File: backtrace
Comment 2 John W Smith 2017-08-02 07:41:59 EDT
Created attachment 1308144 [details]
File: cgroup
Comment 3 John W Smith 2017-08-02 07:42:01 EDT
Created attachment 1308145 [details]
File: core_backtrace
Comment 4 John W Smith 2017-08-02 07:42:02 EDT
Created attachment 1308146 [details]
File: cpuinfo
Comment 5 John W Smith 2017-08-02 07:42:04 EDT
Created attachment 1308147 [details]
File: dso_list
Comment 6 John W Smith 2017-08-02 07:42:06 EDT
Created attachment 1308148 [details]
File: environ
Comment 7 John W Smith 2017-08-02 07:42:08 EDT
Created attachment 1308149 [details]
File: limits
Comment 8 John W Smith 2017-08-02 07:42:10 EDT
Created attachment 1308150 [details]
File: maps
Comment 9 John W Smith 2017-08-02 07:42:12 EDT
Created attachment 1308151 [details]
File: open_fds
Comment 10 John W Smith 2017-08-02 07:42:13 EDT
Created attachment 1308152 [details]
File: proc_pid_status
Comment 11 John W Smith 2017-08-02 07:42:15 EDT
Created attachment 1308153 [details]
File: var_log_messages
Comment 12 HARIHARAN 2017-08-24 11:13:02 EDT
*** Bug 1484935 has been marked as a duplicate of this bug. ***
Comment 13 sajjad 2017-09-09 14:14:02 EDT
*** Bug 1490056 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2018-05-03 04:27:39 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:52:23 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.